Package org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Class ServiceLevel4

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.pain_001_001_02.ServiceLevel4

    public class ServiceLevel4
    extends java.lang.Object

Java class for ServiceLevel4 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ServiceLevel4">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Cd" type="{urn:sepade:xsd:pain.001.001.02}ServiceLevel3Code"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected ServiceLevel3Code` `cd`

### Constructor Summary

Constructors
`ServiceLevel4()`

### Method Summary

All Methods Instance Methods Concrete Methods
`ServiceLevel3Code` `getCd()` Gets the value of the cd property.
`void` `setCd​(ServiceLevel3Code value)` Sets the value of the cd property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### cd

    protected ServiceLevel3Code cd

### Constructor Detail

#### ServiceLevel4

    public ServiceLevel4()

### Method Detail

#### getCd

    public ServiceLevel3Code getCd()

Gets the value of the cd property.

Returns:
  possible object is `ServiceLevel3Code`

#### setCd

    public void setCd​(ServiceLevel3Code value)

Sets the value of the cd property.

Parameters:
  `value` - allowed object is `ServiceLevel3Code`